# Should be copied to /lib/systemd/system/ then enabled with
# sudo systemctl enable shepherd.service
[Unit]
Description=Monitoring and control service for remote nodes
After=multi-user.target

[Service]
Type=simple
Environment=PYTHONUNBUFFERED=true
ExecStart=/usr/local/bin/shepherd /home/pi/shepherd.toml

[Install]
WantedBy=multi-user.target
